<?php
include("check.php");
include("menu.php");
include("fmenu.php");
?>

<h1>Aviser</h1>
<br>
<br>
<br>
Navn: Simon
<br>
<br>
Medlemmer: <i>Ingen medlemmer endnu.</i>
<br>
<br>
Billede: <img src="topppppppppp.gif">
<br>
<br>
Formand/ejer: Gambleren
<br>
<br>
Info: Hejsa bare ansøg om i vil være med <img src="glad.bmp"> det koster kun 1000Champere i ugen <img src="gladm.bmp">
<br>
<br>
Post: <a href="http://nszoom.dk/nyt_brev.php?brugernavn=Gambleren&overskrift=medlem">Skriv til ham på post her.</A>
<br>
<br>
Stor tak til Gamblerens for hans støtte til NsZooM.dk